<?php extract($_POST);
$PageSecurity = 1;
$tabindex=0;
include('includes/Class_AccountBook.php');
include('includes/AccountGroupMaster_Class.php');
$title = _('Account Book');
$modid=$_REQUEST['modid'];
$frmid=$_REQUEST['frmid'];
$rurl="&modid=".$modid."&frmid=".$frmid;
$targetpage="index.php?route=Account/AnnexureReports".$rurl;
include('includes/SQL_CommonFunctions.inc');
?>
<link href="css/accountbook_css.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="css/new_mxerp.css">
<div class="body_contain">
<div class="tab_div">
<form action="" method="post">
<h1><?php echo  $page_title?></h1>
  <div id="tabs">
   <ul>
     <li><a href="<?php  echo $targetpage;?>&tabid=0&page=AnnexureSale">Sale Annexure Reports</a></li>
     <li><a href="<?php  echo $targetpage;?>&tabid=1&page=AnnexurePurchase">Purchase Annexure Reports</a></li>    
    </ul>

   <?php $Report_Title=array('Sale Annexure Reports ','Purchase Annexure Reports');
   
   for($j=0;$j<6;$j++)
   		{
   		if($j==$_REQUEST['tabid'])
		{
	?>
	   	<div align="left" style="width:100%; float:left;"><h3><?php echo $Report_Title[$j];?></h3>
		 <?php
								if($_REQUEST['route']!=''&& $_REQUEST['page']!='')
								{
 								   include($_REQUEST['page'].".php");
 								} ?>		  
	   <?php 
	      }
	   } ?>   
	</div>   
 </div>
 </form>
 </div>
 </div>